
Grupo 4 2019 - Support #744

Feature # 737 (New): Implementación de los movimientos 

Revision de Errores

08/29/2019 11:15 AM - Cristian Fritis

Status: New Start date: 09/12/2019

Priority: Normal Due date: 10/24/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se buscan errores de codigo

History

#1 - 09/26/2019 09:12 AM - Cristian Fritis

- Due date changed from 09/12/2019 to 10/03/2019

#2 - 09/26/2019 09:17 AM - Cristian Fritis

- % Done changed from 0 to 50

#3 - 10/15/2019 06:11 PM - Cristian Fritis

- % Done changed from 50 to 90

#4 - 10/15/2019 06:22 PM - Cristian Fritis

- Due date changed from 10/03/2019 to 10/24/2019

- % Done changed from 90 to 80

- Estimated time changed from 1.50 to 6.00

#5 - 01/06/2020 07:37 PM - Cristian Fritis

- % Done changed from 80 to 100
